/*
Theme Name: Cleveland Velodrome
Theme URI: http: //clevelandvelodrome.org/
Description: This is a custom child theme for the Cleveland Velodrome
Author: John Proppe
Author URI: http: //johnproppe.com/
Template: salient
Version: 1.0
*/

@import url("../salient/style.css");

.orbit .container {
	top:170px !important;
}

.vc_separator h4 {
	font-size: 20px !important;
}

#featured article .post-title h2 { 
	max-width:900px !important;
	min-width:110% !important;
	font-size:100%;
	margin-top:-50px;
}

@media only screen and (max-width : 690px) {
	body .orbit-wrapper #featured article .post-title h2 {
		max-width: 340px!important;
		min-width: 340px!important;
		}
	.orbit .container {
	top:30px !important;
}	
	}
#featured article .post-title > a {
	background-color:#e4741f !important;
    border-radius: 5px;
    box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
    color: #ffffff;
    display: inline-block;
    font-family: "OpenSansbold";
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 24px;
    margin-bottom: 0 !important;
    padding: 16px 21px;
    position: relative;
    text-transform: uppercase;
    top: -3px;
}

#featured article .post-title > a:hover {
    opacity: 0.75 !important;
}

.team-member[data-style="meta_overlaid"] .team-meta {
	top:0;
	bottom:auto !important;
	background-color:rgba(228, 116, 31, 0.99);
	border:1px solid #333;
	height:auto;
	min-height:90px;
	padding:10px;
}

.team-member[data-style="meta_overlaid"] .team-meta h3 {
	margin-top:5px;
	font-size:2em !important;
	text-shadow: 2px 2px 2px rgba(104, 104, 104, 1);
}

.team-member[data-style="meta_overlaid"] .team-meta p {
	text-shadow: 2px 2px 2px rgba(104, 104, 104, 1);
	padding-top: 0px !important;
}

.team-member[data-style="meta_overlaid"] {
	line-height:normal;
}

.meta-author, .meta-date, .meta-category, .meta-comment-count {
   display: none!important;
}

@media only screen and (max-width : 690px) {
	body .orbit-wrapper #featured article .post-title h2 {
		max-width: 85%!important;
		min-width: 240px!important;
	}
}